DirectFlex compatibility fix for BeyondTrust and Avecto

NOTE: Don't enable this setting unless you need this specific functionality.

In some scenarios enabling DirectFlex could stop the privilege elevation functionality with certain versions of BeyondTrust PowerBroker and Avecto Privilege Management. Enable this setting to solve the issue.

Supported on: At least Microsoft Windows 7 or Windows Server 2008 R2
Registry HiveHKEY_CURRENT_USER
Registry PathSoftware\Policies\Immidio\Flex Profiles
Value NameDirectFlexRenewHook
Value TypeREG_DWORD
Enabled Value0
Disabled Value1

vmware uem flexengine advanced settings.admx